@font-face{font-named-instance:"Regular";font-display:fallback;font-family:Mier B03 Pan;font-stretch:normal;font-style:normal;font-weight:400;src:url(fonts/MierB03-Regular.woff2) format("woff2")}@font-face{font-named-instance:"Regular";font-display:fallback;font-family:Mier B03 Pan;font-stretch:normal;font-style:normal;font-weight:700;src:url(fonts/MierB03-Bold.woff2) format("woff2")}@font-face{font-named-instance:"Regular";font-display:fallback;font-family:Mier B03 Pan;font-stretch:normal;font-style:normal;font-weight:900;src:url(fonts/MierB03-ExtraBold.woff2) format("woff2")}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{border:0;font-size:100%;font:inherit;margin:0;padding:0;vertical-align:initial}:focus{outline:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}table{border-collapse:collapse;border-spacing:0}/*!
 *  NGMP v0.0.1
 *  // NortonLifeLock copyright header start
 *  // //////////////////////
 *  //
 *  // PROPRIETARY / CONFIDENTIAL.
 *  // Use of this product is subject to license terms.
 *  // Copyright (c) 2020 NortonLifeLock Inc.
 *  // All rights reserved.
 *  //
 *  // /////////////////////////////////////////////////////////////////////////////////////////////////
 *  // NortonLifeLock copyright header stop
 *  // //////////////////////
 */body,html{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:10px;height:100%;position:relative}body{background:var(--ng-background) url(images/body-bg.svg) 0 0 no-repeat;background-size:50%;color:var(--ng-on-background);font-family:var(--ng-brand-font-family);font-size:1.4rem;font-weight:400;letter-spacing:var(--ng-fonts-body-letter-spacing);line-height:1.5}.primaryLink,a,a.primaryLink{cursor:pointer;outline:none;text-decoration:underline;text-underline-offset:.3rem;transition:all .2s ease-in-out}.primaryLink,.primaryLink:active,.primaryLink:link,.primaryLink:visited,a,a.primaryLink,a.primaryLink:active,a.primaryLink:link,a.primaryLink:visited,a:active,a:link,a:visited{color:var(--ng-accent-high-contrast)}.primaryLink:focus,.primaryLink:hover,a.primaryLink:focus,a.primaryLink:hover,a:focus,a:hover{color:var(--ng-accent-high-contrast);text-decoration:underline}.secondaryLink,a.secondaryLink{color:var(--ng-on-background);cursor:pointer;outline:none;text-decoration:underline;text-underline-offset:.3rem;transition:all .2s ease-in-out}.secondaryLink:active,.secondaryLink:link,.secondaryLink:visited,a.secondaryLink:active,a.secondaryLink:link,a.secondaryLink:visited{color:var(--ng-on-background)}.secondaryLink:focus,.secondaryLink:hover,a.secondaryLink:focus,a.secondaryLink:hover{color:var(--ng-accent-high-contrast);text-decoration:none}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-style:normal;font-weight:400}img{vertical-align:middle}hr{border:0;border-top:1px solid var(--ng-on-background-disabled);display:block;height:1px;margin:1em 0;padding:0}label{font-weight:400}input[type=email],input[type=number],input[type=password],input[type=text],textarea{border:1px solid var(--ng-on-background-secondary);border-radius:8px;color:var(--ng-on-background);padding:8px 12px;vertical-align:text-top}input[type=email]::placeholder,input[type=number]::placeholder,input[type=password]::placeholder,input[type=text]::placeholder,textarea::placeholder{color:var(--ng-on-background-disabled)}input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=text]:focus,textarea:focus{border-color:var(--ng-accent-high-contrast);outline:none}input[type=email]:disabled,input[type=number]:disabled,input[type=password]:disabled,input[type=text]:disabled,textarea:disabled{background-color:var(--ng-on-background-light);border-color:var(--ng-on-background-disabled);color:var(--ng-on-background-disabled);cursor:not-allowed}button,button:focus{outline:0}::-ms-clear{display:none}::-moz-selection{background:var(--ng-tint-accent);text-shadow:none}::selection{background:var(--ng-tint-accent);text-shadow:none}body.is--platform.iframe-content{background:transparent}.npglobalmain{position:relative}#ngp-main-header{left:0;position:sticky;top:0;z-index:400}.npwrap{box-sizing:border-box;min-height:calc(100vh - 57px);min-width:320px;padding-bottom:340px;position:relative}@media(min-width:768px){.npwrap{padding-bottom:160px}}@media(min-width:1201px){.npwrap{min-height:calc(100vh - 73px)}}.npcontent{position:relative}.npmax-width{max-width:1200px}.nmpbtn{align-items:center;border-radius:var(--ng-component-core-button-radius);border-style:solid;color:var(--ng-component-core-button-primary-on-color-default);cursor:pointer;display:inline-flex;font-family:inherit;font-size:var(--ng-fonts-button-size);font-style:normal;font-weight:800;justify-content:center;line-height:inherit;margin:0;min-height:40px;min-width:80px;outline:none;padding:0;position:relative;text-align:center;text-decoration:none;transition:all .2s ease-in-out;vertical-align:middle}.nmpbtn>span{display:block;padding:0 15px;visibility:visible}.nmpbtn>nmp-spinner{display:none;visibility:hidden}.nmpbtn.primary{background-color:var(--ng-component-core-button-primary-background-default);border-color:var(--ng-component-core-button-primary-border-color-default);border-width:var(--ng-component-core-button-primary-border-width-default);color:var(--ng-component-core-button-primary-on-color-default)}.nmpbtn.primary:hover{background-color:var(--ng-component-core-button-primary-background-hover)}.nmpbtn.primary:focus,.nmpbtn.primary:hover{border-color:var(--ng-component-core-button-primary-border-color-default)}.nmpbtn.primary:focus{background-color:var(--ng-component-core-button-primary-background-pressed)}.nmpbtn.secondary{background-color:var(--ng-component-core-button-secondary-background-default);border-color:var(--ng-component-core-button-secondary-border-color-default);border-width:var(--ng-component-core-button-secondary-border-width-default);color:var(--ng-component-core-button-secondary-on-color-default)}.nmpbtn.secondary:hover{background-color:var(--ng-component-core-button-secondary-background-hover);border-color:var(--ng-component-core-button-secondary-border-color-hover)}.nmpbtn.secondary:focus,.nmpbtn.secondary:hover{color:var(--ng-component-core-button-secondary-on-color-hover)}.nmpbtn.secondary:focus{background-color:var(--ng-component-core-button-secondary-background-pressed);border-color:var(--ng-component-core-button-secondary-border-color-pressed)}.body-background-overlay{background-color:var(--ng-overlay-bg);display:none;height:100vh;left:0;position:fixed;top:0;width:100vw;z-index:390}.nperrors{color:var(--ng-on-background-secondary);padding-top:100px;text-align:center}.nperrors.error404{padding:150px 0}.nperrors h1{color:var(--ng-on-background);font-size:36px;font-size:3.6rem;margin:0}.nperrors p{color:var(--ng-on-background-secondary);font-size:16px;font-size:1.6rem;font-weight:400;margin:12px 0 0}.nperrors p.subtext{font-weight:700}.nperrors p.errorid{background:#fff8d6;margin-top:50px}.nperrors p.errorid,.nperrors p.stackTrace{border:1px solid #f8f8f8;font-size:14px;padding:22px;text-align:left}.nperrors p.stackTrace{background-color:#f2f2f2;margin-bottom:50px;margin-top:10px}.nperrors.npunsupported p{margin-top:30px}.nperrors.npunsupported p.margin-top{display:none;margin-top:70px}.npunsupported ul{color:#474747;display:inline-block;list-style:none;margin:40px 0 0;padding:0}.npunsupported ul li{float:left;margin-right:60px}.npunsupported ul li:last-child{margin-right:0}.npunsupported ul li a{display:block}.npunsupported ul li a span.browserIcon{background:url(images/sprite_browser_icons.png) no-repeat;display:inline-block;height:72px;width:72px}.npunsupported ul li a span.browserIcon.edge{background-position:-180px 0}.npunsupported ul li a span.browserIcon.chrome{background-position:0 0}.npunsupported ul li a span.browserIcon.ff{background-position:-90px 0}.npunsupported ul li a span.browserIcon.safari{background-position:-270px 0}.npunsupported ul li a span.caption{display:block;font-size:18px;font-size:1.8rem;margin-top:0}@media(max-width:767px){.nperrors.npunsupported{padding:30px 0}.npunsupported ul li{display:inline-block;float:none;margin-right:40px}.npunsupported ul li a span.caption{font-size:14px;font-size:1.4rem}}@media(max-width:480px){.nperrors.npunsupported p{margin-top:20px}.npunsupported ul{margin-top:30px}.npunsupported ul li{display:block;margin-bottom:30px;margin-right:0}.npunsupported ul li:last-child{margin-bottom:0}.npunsupported ul li a span.caption{margin-top:5px}}.no-permission-wrap{background:#eee;height:calc(100vh - 157px);margin:0;overflow:hidden;text-align:center}.no-permission-content{padding:120px 20px 20px}.no-permission-content h2{color:#242e39;font-size:36px;font-weight:400}.no-permission-content span{color:#333;font-size:16px}.no-permission-content a{color:var(--ng-accent-high-contrast);text-decoration:none}.modal-overlay{background:var(--ng-overlay-bg);display:block;height:100%;left:0;position:fixed;top:0;width:100%;z-index:100000}.ngp-modal-box{background:var(--ng-surface);border-color:var(--ng-on-surface);border-radius:var(--ng-component-desktop-dialog-window-radius-default);border-style:solid;border-width:var(--ng-component-desktop-dialog-window-border-width-default);box-shadow:0 24px 24px 0 rgba(98,46,0,.12),0 0 24px 0 rgba(98,46,0,.12);display:block;left:50%;max-width:820px;overflow:hidden;position:fixed;text-align:center;top:50%;transform:translate(-50%,-50%);width:90%;z-index:100001}.ngp-modal-box .modal-header{border-bottom:1px solid var(--ng-on-surface-light);padding:1.5em}.ngp-modal-box .modal-body{padding:3em 32px}@media(max-width:767px){.ngp-modal-box .modal-body{padding:2em 16px}}.ngp-modal-box .modal-footer{border-top:1px solid var(--ng-on-surface-light);padding:1.5em;text-align:right}.ngp-timeout .modal-body .content-wrap{display:flex;flex-direction:column-reverse}.ngp-timeout .modal-body .img-timeout{content:url(images/img-timeout.svg);max-width:100%}@media(max-width:767px){.ngp-timeout .modal-body .img-timeout{content:url(images/img-sm-timeout.svg)}}.ngp-timeout .modal-body .title-text{color:var(--ng-on-surface);font-size:3.4rem;font-weight:750;margin:0 0 20px}@media(max-width:767px){.ngp-timeout .modal-body .title-text{font-size:2rem}}.ngp-timeout .modal-body .para-text{color:var(--ng-on-surface);font-size:1.8rem;font-weight:500;margin:0 0 15px}@media(max-width:767px){.ngp-timeout .modal-body .para-text{font-size:1.6rem}}.ngp-timeout .modal-body .expire-time{font-size:1.8rem;font-weight:700}@media(max-width:767px){.ngp-timeout .modal-body .expire-time{font-size:1.6rem}}.ngp-timeout .modal-body .btn-wrap{column-gap:15px;display:flex;flex-direction:row-reverse;justify-content:center;margin-top:15px;row-gap:15px}@media(max-width:480px){.ngp-timeout .modal-body .btn-wrap{flex-direction:column}}.ngp-timeout .modal-body .btn-wrap .nmpbtn{min-height:48px}@media(max-width:480px){.ngp-timeout .modal-body .btn-wrap .nmpbtn{width:100%}}.ngp-timeout .modal-body .btn-wrap .nmpbtn>span{padding:0 32px}.signOutIDP{height:100vh;position:relative}.signOutIDPBody{left:50%;position:absolute;text-align:center;top:45%;transform:translate(-50%,-50%);width:90%}.signOutIDPBody .googleHeaderText{font-size:2.8rem}.signOutIDPBody .googleSubText{font-size:1.6rem;line-height:22px;margin:0 18%;padding:16px 0}.signOutIDPCTA{align-items:center;display:flex;justify-content:center}.signOutIDPCTA .nmpbtn{font-size:1.8rem;margin-top:24px;padding:17px 20px;width:30%}.signOutIDPFooter{bottom:50px;left:0;position:absolute;width:100%}@media(max-width:767px){.signOutIDPFooter{text-align:center}}.signOutIDP-logo-dark{background:url(images/avast.svg) 50% no-repeat;background-size:100%;display:inline-block;height:60px;pointer-events:none;vertical-align:middle;width:185px}@media(min-width:768px){.signOutIDP-logo-dark{margin-left:50px}}.hidden{visibility:hidden}.hidden,.hide{display:none!important}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}.nowrap{white-space:nowrap}.v-center{position:relative;text-align:center;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}.loadding{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:calc(100vh - 157px);left:0;position:fixed;top:80px;width:100%}.load.xsmall{height:18px;width:18px}.load.small{height:46px;width:46px}.load.medium{height:68px;width:68px}.load.large{height:112px;width:112px}.load{-webkit-animation:load8 .85s linear infinite,fadeInOut .85s ease-in-out infinite;-moz-animation:load8 .85s linear infinite,fadeInOut .85s ease-in-out infinite;-ms-animation:load8 .85s linear infinite,fadeInOut .85s ease-in-out infinite;-o-animation:load8 .85s linear infinite,fadeInOut .85s ease-in-out infinite;animation:load8 .85s linear infinite,fadeInOut .85s ease-in-out infinite;border:1px solid #0089c6;border-left-color:transparent;display:inline-block;position:relative;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);vertical-align:middle}.load,.load:after{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%}@-webkit-keyframes load8{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);-moz-transform:rotate(1turn);-ms-transform:rotate(1turn);-o-transform:rotate(1turn);transform:rotate(1turn)}}@keyframes load8{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);-moz-transform:rotate(1turn);-ms-transform:rotate(1turn);-o-transform:rotate(1turn);transform:rotate(1turn)}}@media(max-width:767px){.loadding{height:calc(100vh - 211px);top:60px}}@media print{*{background:transparent!important;box-shadow:none!important;color:#000!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="#"]:after,a[href^="javascript:"]:after{content:""}blockquote,pre{border:1px solid #959595;page-break-inside:avoid}thead{display:table-header-group}img,tr{page-break-inside:avoid}img{max-width:100%!important}@page{margin:.5cm}h2,h3,p{orphans:3;widows:3}h2,h3,h4{page-break-after:avoid}}:root{--ng-brand-font-family:var(--ng-fonts-family-primary),sans-serif;--ng-fonts-body-letter-spacing:var(--ng-fonts-body-1-letter-spacing);--ng-overlay-bg:color-mix(in srgb,var(--ng-component-desktop-overlay-background-color) var(--ng-component-desktop-overlay-background-opacity),transparent)}.genie-ai-container{bottom:100px;position:fixed;right:24px;z-index:9998}@media(max-width:767px){.genie-ai-container{bottom:132px;right:8px}}.genie-ai-container #genie-button{align-items:center;background-color:#000;border-radius:50%;color:#fff;cursor:pointer;display:flex;height:50px;justify-content:center;outline:none;overflow:hidden;position:relative;transition:all .3s ease .1s;width:50px}@media(max-width:767px){.genie-ai-container #genie-button{height:40px;width:40px}}.genie-ai-container #genie-button .genie-icon{background-image:url(images/ic-genie.png);background-position:0 0;background-repeat:no-repeat;background-size:contain;border-radius:50%;flex-shrink:0;height:60px;width:60px}@media(max-width:767px){.genie-ai-container #genie-button .genie-icon{height:40px;width:40px}}.genie-ai-container #genie-button .genie-label{display:none;font-size:16px;font-weight:800;margin-left:10px;white-space:nowrap}.genie-ai-container #genie-button:focus,.genie-ai-container #genie-button:hover{border-radius:30px;justify-content:flex-start;min-width:160px;transition:all .3s ease 0s;width:fit-content}.genie-ai-container #genie-button:focus .genie-icon,.genie-ai-container #genie-button:hover .genie-icon{transform:translate(-4px,-1px)}.genie-ai-container #genie-button:focus .genie-label,.genie-ai-container #genie-button:hover .genie-label{display:block;transform:translateX(-15px)}
/* GDS tokens: avg (generated by generate-partner-css.js) */
:root {
  --ng-background: #ffffff;
  --ng-background-state-a: #0080300d;
  --ng-background-state-b: #0080301a;
  --ng-on-background: #000000;
  --ng-on-background-secondary: #000000bf;
  --ng-on-background-disabled: #00000080;
  --ng-on-background-light: #0000001a;
  --ng-on-background-extra-light: #0000000d;
  --ng-surface: #f7f7f7;
  --ng-surface-state-a: #ebebeb;
  --ng-surface-state-b: #dedede;
  --ng-on-surface: #000000;
  --ng-on-surface-secondary: #000000bf;
  --ng-on-surface-disabled: #00000080;
  --ng-on-surface-light: #0000001a;
  --ng-on-surface-extra-light: #0000000d;
  --ng-main: #1166cc;
  --ng-main-state-a: #0f57ae;
  --ng-main-state-b: #0d4e9b;
  --ng-on-main: #ffffff;
  --ng-on-main-secondary: #ffffffd9;
  --ng-on-main-disabled: #ffffffa6;
  --ng-on-main-light: #ffffff3d;
  --ng-on-main-extra-light: #ffffff1f;
  --ng-accent: #008030;
  --ng-accent-state-a: #006b28;
  --ng-accent-state-b: #006124;
  --ng-on-accent: #ffffff;
  --ng-on-accent-secondary: #ffffffd9;
  --ng-on-accent-disabled: #ffffffa6;
  --ng-on-accent-light: #ffffff3d;
  --ng-on-accent-extra-light: #ffffff1f;
  --ng-accent-high-contrast: #008030;
  --ng-tint-accent: #0080300d;
  --ng-critical: #e00029;
  --ng-critical-state-a: #bd0023;
  --ng-critical-state-b: #ad0020;
  --ng-on-critical: #ffffff;
  --ng-on-critical-secondary: #ffffffd9;
  --ng-on-critical-disabled: #ffffffa6;
  --ng-on-critical-light: #ffffff4d;
  --ng-on-critical-extra-light: #ffffff33;
  --ng-tint-critical: #e0002914;
  --ng-attention: #ffb600;
  --ng-attention-state-a: #ffc433;
  --ng-attention-state-b: #ffd05c;
  --ng-on-attention: #000000;
  --ng-on-attention-secondary: #000000bf;
  --ng-on-attention-disabled: #00000080;
  --ng-on-attention-light: #00000026;
  --ng-on-attention-extra-light: #00000014;
  --ng-tint-attention: #ffb60029;
  --ng-success: #008030;
  --ng-success-state-a: #00752c;
  --ng-success-state-b: #006b28;
  --ng-on-success: #ffffff;
  --ng-on-success-secondary: #ffffffd9;
  --ng-on-success-disabled: #ffffffa6;
  --ng-on-success-light: #ffffff3d;
  --ng-on-success-extra-light: #ffffff1f;
  --ng-tint-success: #0080300d;
  --ng-premium: #ffb600;
  --ng-premium-state-a: #ffc433;
  --ng-premium-state-b: #ffd05c;
  --ng-on-premium: #000000;
  --ng-on-premium-secondary: #000000bf;
  --ng-on-premium-disabled: #00000080;
  --ng-on-premium-light: #00000033;
  --ng-on-premium-extra-light: #0000001a;
  --ng-premium-gradient-stop2: #ffb600;
  --ng-tint-premium: #ffb6001a;
  --ng-desktop-menu: #ededed;
  --ng-desktop-menu-state-a: #e1e1e1;
  --ng-desktop-menu-state-b: #d5d5d5;
  --ng-on-desktop-menu: #000000;
  --ng-on-desktop-menu-secondary: #000000bf;
  --ng-on-desktop-menu-disabled: #00000080;
  --ng-on-desktop-menu-light: #0000001a;
  --ng-on-desktop-menu-extra-light: #0000000f;
  --ng-on-desktop-menu-critical: #e00029;
  --ng-on-desktop-menu-attention: #ffaa22;
  --ng-on-desktop-menu-success: #008030;
  --ng-brand: #33aaee;
  --ng-brand-state-a: #5abaf1;
  --ng-brand-state-b: #68c0f2;
  --ng-on-brand: #000000;
  --ng-on-brand-secondary: #000000d9;
  --ng-on-brand-disabled: #000000a6;
  --ng-on-brand-light: #0000003d;
  --ng-on-brand-extra-light: #0000001f;
  --ng-chart-1: #1166cc;
  --ng-chart-2: #ad0020;
  --ng-chart-3: #006b28;
  --ng-chart-4: #ffaa22;
  --ng-chart-5: #33aaee;
  --ng-chart-6: #3a4152;
  --ng-on-chart: #f7f7f7;
  --ng-on-chart-secondary: #ffffffcc;
  --ng-fonts-family-primary: Roboto;
  --ng-fonts-h1-portal-default-size: 3.4rem;
  --ng-fonts-h1-weight: 700;
  --ng-fonts-h1-size: 3.4rem;
  --ng-fonts-h1-line-height: 4rem;
  --ng-fonts-h1-letter-spacing: -0.1rem;
  --ng-fonts-h1-paragraph-spacing: 2.4rem;
  --ng-fonts-h2-weight: 700;
  --ng-fonts-h2-size: 2.4rem;
  --ng-fonts-h2-line-height: 3.2rem;
  --ng-fonts-h2-letter-spacing: -0.03rem;
  --ng-fonts-h2-paragraph-spacing: 0.8rem;
  --ng-fonts-h3-weight: 700;
  --ng-fonts-h3-size: 2rem;
  --ng-fonts-h3-line-height: 2.8rem;
  --ng-fonts-h3-letter-spacing: -0.03rem;
  --ng-fonts-h3-paragraph-spacing: 0.8rem;
  --ng-fonts-h4-weight: 700;
  --ng-fonts-h4-size: 1.6rem;
  --ng-fonts-h4-line-height: 2.4rem;
  --ng-fonts-h4-letter-spacing: 0rem;
  --ng-fonts-h4-paragraph-spacing: 0.8rem;
  --ng-fonts-h5-weight: 700;
  --ng-fonts-h5-size: 1.4rem;
  --ng-fonts-h5-line-height: 2rem;
  --ng-fonts-h5-letter-spacing: 0rem;
  --ng-fonts-h5-paragraph-spacing: 0.8rem;
  --ng-fonts-h6-weight: 700;
  --ng-fonts-h6-size: 1.2rem;
  --ng-fonts-h6-line-height: 1.6rem;
  --ng-fonts-h6-letter-spacing: 0.1rem;
  --ng-fonts-h6-paragraph-spacing: 0.8rem;
  --ng-fonts-body-1-weight: 400;
  --ng-fonts-body-1-size: 1.6rem;
  --ng-fonts-body-1-line-height: 2.4rem;
  --ng-fonts-body-1-letter-spacing: 0rem;
  --ng-fonts-body-1-paragraph-spacing: 0.8rem;
  --ng-fonts-body-2-weight: 400;
  --ng-fonts-body-2-size: 1.4rem;
  --ng-fonts-body-2-line-height: 2rem;
  --ng-fonts-body-2-letter-spacing: 0rem;
  --ng-fonts-body-2-paragraph-spacing: 0.8rem;
  --ng-fonts-caption-weight: 400;
  --ng-fonts-caption-size: 1.2rem;
  --ng-fonts-caption-line-height: 1.6rem;
  --ng-fonts-caption-letter-spacing: 0.04rem;
  --ng-fonts-caption-paragraph-spacing: 0.8rem;
  --ng-fonts-button-weight: 700;
  --ng-fonts-button-size: 1.4rem;
  --ng-fonts-button-line-height: 2rem;
  --ng-fonts-button-letter-spacing: 0.04rem;
  --ng-fonts-button-text-transform: uppercase;
  --ng-fonts-button-small-weight: 700;
  --ng-fonts-label-sm-font-family: Roboto;
  --ng-fonts-label-sm-weight: 700;
  --ng-fonts-label-sm-size: 1.2rem;
  --ng-fonts-label-sm-line-height: 1.6rem;
  --ng-fonts-label-sm-letter-spacing: 0.04rem;
  --ng-fonts-button-small-size: 1.2rem;
  --ng-fonts-button-small-line-height: 1.6rem;
  --ng-fonts-button-small-letter-spacing: 0.04rem;
  --ng-fonts-button-small-text-transform: uppercase;
  --ng-fonts-h1-portal-small-size: 3.4rem;
  --ng-fonts-label-xs-font-family: Roboto;
  --ng-fonts-label-xs-weight: 700;
  --ng-fonts-label-xs-size: 1.2rem;
  --ng-fonts-label-xs-line-height: 1.6rem;
  --ng-fonts-label-xs-letter-spacing: 0.1rem;
  --ng-component-core-button-radius: 24px;
  --ng-component-core-button-radius-focus-offset: 29px;
  --ng-component-core-button-spacing-gap-default: 8px;
  --ng-component-core-button-spacing-side-small: 8px;
  --ng-component-core-button-spacing-side-medium: 16px;
  --ng-component-core-button-spacing-side-large: 16px;
  --ng-component-core-button-spacing-side-extra-large: 16px;
  --ng-component-core-button-primary-background-default: #008030;
  --ng-component-core-button-primary-background-hover: #006b28;
  --ng-component-core-button-primary-background-pressed: #006124;
  --ng-component-core-button-primary-on-color-default: #ffffff;
  --ng-component-core-button-primary-border-color-default: #ffffff00;
  --ng-component-core-button-primary-border-color-disabled: #ffffff00;
  --ng-component-core-button-primary-border-width-default: 1px;
  --ng-component-core-button-primary-border-width-extra-large: 1px;
  --ng-component-core-button-primary-critical-background-default: #e00029;
  --ng-component-core-button-primary-critical-background-hover: #bd0023;
  --ng-component-core-button-primary-critical-background-pressed: #ad0020;
  --ng-component-core-button-primary-critical-on-color-default: #ffffff;
  --ng-component-core-button-primary-critical-on-color-hover: #ffffff;
  --ng-component-core-button-primary-critical-border-color-default: #e00029;
  --ng-component-core-button-primary-critical-border-width-default: 0px;
  --ng-component-core-button-primary-critical-border-width-hover: 0px;
  --ng-component-core-button-primary-critical-border-width-pressed: 0px;
  --ng-component-core-button-primary-critical-border-width-extra-large: 0px;
  --ng-component-core-button-premium-background-gradient-stop1-default: #ffb600;
  --ng-component-core-button-premium-background-gradient-stop1-hover: #ffc433;
  --ng-component-core-button-premium-background-gradient-stop1-pressed: #ffd05c;
  --ng-component-core-button-premium-background-gradient-stop2-default: #ffb600;
  --ng-component-core-button-premium-on-color-default: #000000;
  --ng-component-core-button-premium-border-color-default: #ffffff00;
  --ng-component-core-button-premium-border-color-disabled: #ffffff00;
  --ng-component-core-button-premium-border-width-default: 1px;
  --ng-component-core-button-premium-border-width-xl: 1px;
  --ng-component-core-button-premium-background-gradient-stop2-hover: #ffc433;
  --ng-component-core-button-premium-background-gradient-stop2-pressed: #ffd05c;
  --ng-component-core-button-secondary-background-default: #ffffff00;
  --ng-component-core-button-secondary-background-hover: #0000001a;
  --ng-component-core-button-secondary-background-pressed: #0000000d;
  --ng-component-core-segmented-control-size-large-container-radius: 20px;
  --ng-component-core-button-secondary-on-color-default: #000000;
  --ng-component-core-button-secondary-on-color-hover: #000000;
  --ng-component-core-segmented-control-size-medium-container-radius: 20px;
  --ng-component-core-segmented-control-size-small-container-radius: 20px;
  --ng-component-core-button-secondary-border-color-default: #000000bf;
  --ng-component-core-segmented-control-size-large-item-radius: 20px;
  --ng-component-core-segmented-control-size-medium-item-radius: 20px;
  --ng-component-core-segmented-control-size-small-item-radius: 20px;
  --ng-component-core-button-secondary-border-color-hover: #000000bf;
  --ng-component-core-button-secondary-border-color-pressed: #000000bf;
  --ng-component-core-button-secondary-border-color-disabled: #0000001a;
  --ng-component-core-button-secondary-border-width-default: 1px;
  --ng-component-core-button-secondary-border-width-hover: 1px;
  --ng-component-core-button-secondary-border-width-pressed: 1px;
  --ng-component-core-segmented-control-size-large-container-padding: 4px;
  --ng-component-core-badge-radius: 16px;
  --ng-component-core-button-secondary-border-width-extra-large: 1px;
  --ng-component-core-badge-border-width: 0px;
  --ng-component-core-badge-size-s-container-padding-horizontal: 4px;
  --ng-component-core-badge-size-s-container-padding-vertical: 0px;
  --ng-component-core-segmented-control-size-large-item-padding-horizontal: 16px;
  --ng-component-desktop-tile-radius: 8px;
  --ng-component-core-segmented-control-item-border-color-selected-default: #ffffff00;
  --ng-component-core-segmented-control-item-border-color-selected-hover: #ffffff00;
  --ng-component-core-segmented-control-size-medium-item-padding-horizontal: 8px;
  --ng-component-core-badge-size-m-container-padding-horizontal: 6px;
  --ng-component-desktop-tile-border-width-default: 0px;
  --ng-component-core-badge-size-m-container-padding-vertical: 0px;
  --ng-component-core-segmented-control-size-small-item-padding-horizontal: 8px;
  --ng-component-desktop-tile-border-color-hover: #0000001a;
  --ng-component-core-segmented-control-item-background-color-selected-default: #008030;
  --ng-component-core-segmented-control-size-medium-container-padding: 4px;
  --ng-component-desktop-tile-border-width-hover: 0px;
  --ng-component-core-segmented-control-item-background-color-selected-hover: #006b28;
  --ng-component-core-badge-gap: 4px;
  --ng-component-desktop-tile-border-width-disabled: 0px;
  --ng-component-core-segmented-control-size-small-container-padding: 2px;
  --ng-component-core-badge-default-container-on-color-color: #000000;
  --ng-component-core-badge-default-container-border-color: #ffffff00;
  --ng-component-core-badge-default-container-background-color: #0000001a;
  --ng-component-core-segmented-control-container-background-color: #0000001a;
  --ng-component-desktop-tile-border-width-selected: 1px;
  --ng-component-core-segmented-control-item-background-color-unselected-default: #ffffff00;
  --ng-component-core-badge-premium-container-on-color-color: #000000;
  --ng-component-core-badge-brand-container-on-color-color: #000000;
  --ng-component-core-badge-main-container-background-color: #1166cc;
  --ng-component-core-badge-main-container-border-color: #ffffff00;
  --ng-component-core-badge-critical-container-background-color: #e00029;
  --ng-component-core-badge-accent-container-background-color: #008030;
  --ng-component-core-badge-success-container-background-color: #008030;
  --ng-component-desktop-tile-background-default: #f7f7f7;
  --ng-component-core-badge-critical-container-border-color: #ffffff00;
  --ng-component-core-segmented-control-gap: 4px;
  --ng-component-core-badge-brand-container-border-color: #ffffff00;
  --ng-component-core-badge-premium-container-background-color: #ffb600;
  --ng-component-core-badge-brand-container-background-color: #33aaee;
  --ng-component-core-badge-attention-container-on-color-color: #000000;
  --ng-component-core-badge-premium-container-border-color: #ffffff00;
  --ng-component-core-badge-accent-container-on-color-color: #ffffff;
  --ng-component-core-badge-accent-container-border-color: #ffffff00;
  --ng-component-core-badge-attention-container-background-color: #ffb600;
  --ng-component-core-badge-success-container-border-color: #ffffff00;
  --ng-component-core-badge-attention-container-border-color: #ffffff00;
  --ng-component-core-badge-critical-container-on-color-color: #ffffff;
  --ng-component-core-badge-success-container-on-color-color: #ffffff;
  --ng-component-core-badge-main-container-on-color-color: #ffffff;
  --ng-component-core-avatar-background-radius: 24px;
  --ng-component-desktop-tile-background-hover: #ebebeb;
  --ng-component-core-segmented-control-item-background-color-unselected-hover: #0000000d;
  --ng-component-core-segmented-control-item-background-color-unselected-pressed: #ffffff00;
  --ng-component-core-avatar-background-color-default: #0000001a;
  --ng-component-core-avatar-background-color-hover: #0080301a;
  --ng-component-core-avatar-background-color-pressed: #0080300d;
  --ng-component-core-avatar-background-color-selected: #0000001a;
  --ng-component-core-avatar-on-color-default: #000000;
  --ng-component-core-avatar-on-color-hover: #000000;
  --ng-component-core-avatar-on-color-pressed: #000000;
  --ng-component-core-avatar-on-color-selected: #000000;
  --ng-component-core-avatar-border-width-default: 0px;
  --ng-component-core-segmented-control-label-on-color-color-selected-default: #ffffff;
  --ng-component-desktop-tile-background-pressed: #dedede;
  --ng-component-core-avatar-border-width-hover: 0px;
  --ng-component-core-segmented-control-border-width: 0px;
  --ng-component-core-segmented-control-label-on-color-color-selected-hover: #ffffff;
  --ng-component-desktop-tile-background-disabled: #f7f7f7;
  --ng-component-core-avatar-icon: White Label;
  --ng-component-core-avatar-border-color-default: #000000;
  --ng-component-core-avatar-elevation-position-y: 0px;
  --ng-component-core-avatar-elevation-blur: 0px;
  --ng-component-core-avatar-elevation-color: #ffffff00;
  --ng-component-core-avatar-border-color-hover: #000000;
  --ng-component-core-avatar-border-color-pressed: #000000;
  --ng-component-core-label-radius: 4px;
  --ng-component-core-label-gap: 4px;
  --ng-component-core-label-size-m-container-padding-vertical: 4px;
  --ng-component-core-label-size-m-container-padding-horizontal: 8px;
  --ng-component-core-label-size-m-container-padding-space-start: 6px;
  --ng-component-core-label-size-m-container-padding-space-end: 8px;
  --ng-component-core-label-size-s-container-padding-vertical: 2px;
  --ng-component-core-label-size-s-container-padding-horizontal: 8px;
  --ng-component-core-label-size-s-container-padding-space-start: 4px;
  --ng-component-core-label-size-s-container-padding-space-end: 6px;
  --ng-component-core-label-border-width: 0px;
  --ng-component-core-label-default-container-on-color-color: #000000;
  --ng-component-core-label-default-container-border-color: #0000001a;
  --ng-component-core-label-default-container-background-color: #0000001a;
  --ng-component-core-label-main-container-on-color-color: #ffffff;
  --ng-component-core-label-accent-container-on-color-color: #ffffff;
  --ng-component-core-label-premium-container-on-color-color: #000000;
  --ng-component-core-label-premium-container-border-color: #ffb600;
  --ng-component-core-label-premium-container-background-color: #ffb600;
  --ng-component-core-label-accent-container-border-color: #008030;
  --ng-component-core-label-accent-container-background-color: #008030;
  --ng-component-core-label-main-container-border-color: #1166cc;
  --ng-component-core-label-main-container-background-color: #1166cc;
  --ng-component-core-label-success-container-on-color-color: #ffffff;
  --ng-component-core-label-critical-container-on-color-color: #ffffff;
  --ng-component-core-label-critical-container-border-color: #e00029;
  --ng-component-core-label-critical-container-background-color: #e00029;
  --ng-component-core-label-success-container-border-color: #008030;
  --ng-component-core-label-success-container-background-color: #008030;
  --ng-component-core-label-attention-container-on-color-color: #000000;
  --ng-component-core-label-attention-container-border-color: #ffb600;
  --ng-component-core-label-attention-container-background-color: #ffb600;
  --ng-component-core-label-brand-container-on-color-color: #000000;
  --ng-component-core-label-brand-container-border-color: #33aaee;
  --ng-component-core-label-brand-container-background-color: #33aaee;
  --ng-component-core-logo-logo: AVG Light;
  --ng-component-core-logo-logo-set: avgLight;
  --ng-component-core-logo-cobrand-logo-set: avgLight;
  --ng-component-core-logo-smb-logo-set: avgLight;
  --ng-component-core-avatar-border-width-pressed: 0px;
  --ng-component-desktop-tile-background-gradient-stop1: #ffb600;
  --ng-component-desktop-menu-side-padding: 24px;
  --ng-component-desktop-menu-border-color: #0000000f;
  --ng-component-desktop-menu-caption-indented-left-padding: 56px;
  --ng-component-desktop-tile-background-gradient-stop2: #ffb600;
  --ng-component-core-avatar-border-width-selected: 1px;
  --ng-component-desktop-container-border-width-default: 0px;
  --ng-component-core-progress-linear-radius: 4px;
  --ng-component-core-progress-circular-border-width: 2px;
  --ng-component-core-spinner-border-width: 2px;
  --ng-component-core-icon-mask-wrapper-icon-set: avg;
  --ng-component-desktop-container-border-color-default: #0000000d;
  --ng-component-desktop-container-border-color-background: #0000001a;
  --ng-component-desktop-container-border-color-accent: #0080300d;
  --ng-component-desktop-container-border-color-critical: #e0002914;
  --ng-component-desktop-container-border-color-attention: #ffb60029;
  --ng-component-desktop-container-border-color-success: #0080300d;
  --ng-component-core-button-elevation-color: #0000001a;
  --ng-component-core-button-elevation-default-position-y: 0px;
  --ng-component-core-button-elevation-default-blur: 0px;
  --ng-component-core-button-elevation-hover-position-y: 4px;
  --ng-component-core-button-elevation-hover-blur: 12px;
  --ng-component-core-button-elevation-pressed-position-y: 2px;
  --ng-component-core-button-elevation-pressed-blur: 4px;
  --ng-component-desktop-tile-elevation-default-position-x: 0px;
  --ng-component-desktop-tile-elevation-default-position-y: 3px;
  --ng-component-desktop-tile-elevation-default-blur: 7px;
  --ng-component-desktop-tile-elevation-default-spread: 0px;
  --ng-component-desktop-tile-elevation-default-color: #00000033;
  --ng-component-desktop-tile-elevation-hover-position-x: 0px;
  --ng-component-desktop-tile-elevation-hover-position-y: 8px;
  --ng-component-desktop-tile-elevation-hover-blur: 12px;
  --ng-component-desktop-tile-elevation-hover-spread: 0px;
  --ng-component-desktop-tile-elevation-hover-color: #0000001f;
  --ng-component-desktop-tile-elevation-pressed-position-x: 0px;
  --ng-component-desktop-tile-elevation-pressed-position-y: 2px;
  --ng-component-desktop-tile-elevation-pressed-blur: 5px;
  --ng-component-desktop-tile-elevation-pressed-spread: 0px;
  --ng-component-desktop-tile-elevation-pressed-color: #0000001f;
  --ng-component-desktop-dialog-window-radius-default: 8px;
  --ng-component-desktop-dialog-window-border-width-default: 0px;
  --ng-component-desktop-dialog-window-background-color: #f7f7f7;
  --ng-component-desktop-overlay-background-color: #ffffff;
  --ng-component-desktop-overlay-background-opacity: 80%;
  --ng-component-desktop-overlay-background-blur: 32px;
  --ng-component-portal-alert-radius: 4px;
  --ng-component-portal-footer-padding-bottom: 0px;
  --ng-component-portal-footer-brand-line: false;
  --ng-component-portal-menu-padding-horizontal: 0px;
  --ng-component-portal-menu-padding-vertical: 0px;
  --ng-component-portal-menu-background: false;
  --ng-component-portal-menu-radius: 0px;
  --ng-component-portal-menu-item-padding-horizontal: 0px;
  --ng-component-portal-menu-item-effect-underline: false;
  --ng-component-portal-menu-item-effect-pill: false;
  --ng-component-portal-mobile-menu-item-padding-horizontal: 0px;
  --ng-component-portal-tile-radius: 0px;
  --ng-component-mobile-bottom-tab-color-background: #f7f7f7;
  --ng-component-mobile-bottom-tab-color-indicator: #008030;
  --ng-component-mobile-bottom-tab-color-icon-ios-selected: #008030;
  --ng-component-mobile-bottom-tab-color-icon-ios-default: #000000bf;
  --ng-component-mobile-bottom-tab-color-icon-android-selected: #ffffff;
  --ng-component-mobile-bottom-tab-color-icon-android-default: #000000bf;
  --ng-component-mobile-bottom-tab-color-badge-background: #e00029;
  --ng-component-mobile-bottom-tab-color-badge-text: #ffffff;
  --ng-component-mobile-bottom-tab-color-label-ios-selected: #008030;
  --ng-component-mobile-bottom-tab-color-label-ios-default: #000000bf;
  --ng-component-mobile-bottom-tab-color-label-android-selected: #000000;
  --ng-component-mobile-bottom-tab-color-label-android-default: #000000bf;
  --ng-component-mobile-card-radius: 12px;
  --ng-component-mobile-card-default-border-width-android-default: 0px;
  --ng-component-mobile-card-default-border-width-i-os-default: 1px;
  --ng-component-mobile-card-default-border-color-default: #0000001a;
  --ng-component-core-combined-icon-solid-circle-circle-visibility: true;
  --ng-component-core-combined-icon-solid-circle-container-background-color: #1166cc;
  --ng-component-core-combined-icon-outlined-circle-border-width: 2px;
  --ng-component-core-combined-icon-outlined-circle-border-color: #0000001a;
  --ng-component-core-combined-icon-outlined-circle-visibility: false;
  --ng-component-core-combined-icon-solid-circle-container-on-color-color: #ffffff;
  --ng-component-desktop-dialog-window-elevation-position-x: 0px;
  --ng-component-desktop-dialog-window-elevation-position-y: 8px;
  --ng-component-desktop-dialog-window-elevation-blur: 48px;
  --ng-component-desktop-dialog-window-elevation-spread: 0px;
  --ng-component-desktop-dialog-window-elevation-color: #00000033;
  --ng-component-desktop-app-bar-variant: Default;
  --ng-component-core-tab-bottom-line-border-width: 3px;
  --ng-component-core-tab-bottom-line-border-default: #008030;
  --ng-component-core-tab-bottom-line-border-hover: #ffffff00;
  --ng-component-core-tab-background-hover: #0000000d;
  --ng-component-desktop-tooltip-elevation-position-x: 0px;
  --ng-component-desktop-tooltip-elevation-position-y: 6px;
  --ng-component-desktop-tooltip-elevation-blur: 12px;
  --ng-component-desktop-tooltip-elevation-spread: 0px;
  --ng-component-desktop-tooltip-elevation-color: #0000001f;
  --ng-component-desktop-menu-elevation-position-x: 0px;
  --ng-component-desktop-menu-elevation-position-y: 8px;
  --ng-component-desktop-menu-elevation-blur: 12px;
  --ng-component-desktop-menu-elevation-spread: 0px;
  --ng-component-desktop-menu-elevation-color: #00000024;
  --ng-component-core-segmented-control-item-border-color-unselected-default: #ffffff00;
  --ng-component-core-segmented-control-item-border-color-unselected-hover: #ffffff00;
  --ng-component-core-segmented-control-label-on-color-color-unselected-default: #000000bf;
  --ng-component-core-segmented-control-label-on-color-color-unselected-hover: #000000bf;
  --ng-theme: avgLight;
  --ng-string-brand-id: AVG Light;
  --ng-brand-default-theme: false;
  --ng-version: 10.5.3;
  --ng-elevation-mobile-card-android: 0.2rem;
  --ng-string-version: 10.5.3;
}
